<?php
/**
 * Webkul Software.
 *
 * @category  Webkul
 * @package   Webkul_MpPayPal
 * @author    Webkul
 * @copyright Copyright (c) Webkul Software Private Limited (https://webkul.com)
 * @license   https://store.webkul.com/license.html
 */
?>
<?php
$item = $block->getParentBlock()->getItem();
$order = $item->getOrder();
$paymentMethod = $order->getPayment()->getMethod();
$isMpPayPalMethod = (\Webkul\MpPayPal\Model\Ui\ConfigProvider::CODE == $paymentMethod)?1:0;
if ($item && $isMpPayPalMethod) {
    ?>
    <div class="wk-seller-block wk-block" id="mp-wk-block">
        <div>
            <span class="wk-block-font-bold-up"><?= /* @noEscape */ __('Item Status').' - '?></span>
            <span class="wk-block-title-css">
                <?php
                if ($item->getQtyRefunded() > 0) {
                    ?>
                    <?= /*@noEscape*/ __('Refunded') ?>
                    <?php
                } elseif ($item->getQtyInvoiced() > 0) {
                    ?>
                    <?= /*@noEscape*/ __('Invoiced') ?>
                    <?php
                } elseif ($item->getQtyOrdered() > 0) {
                    ?>
                    <?= /*@noEscape*/ __('Ordered') ?>
                    <?php
                }
                ?>
            </span>
        </div>
    </div>
    <?php
} ?>
